/* Display Tag Styles */

table.sortableTable {
	border: 1px solid #666;

	width: 100%;
	margin: 20px 0 20px 0;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
}
.sortable th, .sortable td {
	text-align: left;
	vertical-align: top;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
}
.sortableTable thead tr {
	background-color: #06c;
/*  background-color: #fc0; /*yellow-orange*/ */
}
th.sorted {
    background-color: blue;
}
.sortableTable th a, .sortableTable th a:visited {
  color: black;
}
.sortableTable th a:hover {
  text-decoration: underline;
  color: black;
}
th.sorted a, th.sortable a {
	background-position: right;
	background-repeat: no-repeat;
	display: block;
}
th.sortable a {
	padding: 2px 4px 2px 4px;
	background-image: url(../images/arrow_off.png);
}
th.order1 a {
	padding: 2px 4px 2px 4px;
	background-image: url(../images/arrow_down.png);
}
th.order2 a {
	padding: 2px 4px 2px 4px;
	background-image: url(../images/arrow_up.png);
}

tr.odd {
  background-color: #fff /* white */
}
tr.tableRowEven, .tr.even {
  background-color: #8AACCE /* light blue */
/*  background-color: #fea*/
}